<!-- Footer -->
<section class="contact-section bg-black">
    <div class="container">

        <div class="row">

            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <h4 class="text-uppercase m-0">PyroCMS</h4>
                        <hr class="my-4">
                        {% for link in links('footer').cache({'namespace': 'user'}).user().get() %}
                            <div class="small text-black-50"><a href="{{ link.url }}">{{ link.title }}</a></div>
                        {% endfor %}
                    </div>
                </div>
            </div>

            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <h4 class="text-uppercase m-0">Around the Web</h4>
                        <hr class="my-4">
                        <div class="small text-black-50">
                            <ul class="list-inline text-center">
                                <li class="list-inline-item">
                                    <a href="http://twitter.com/pyrocms">
                              <span class="fa-stack fa-lg">
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-twitter fa-stack-1x fa-inverse"></i>
                              </span>
                                    </a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="http://facebook.com/pyrocms">
                              <span class="fa-stack fa-lg">
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-facebook-f fa-stack-1x fa-inverse"></i>
                              </span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <h4 class="text-uppercase m-0">About Starter Theme</h4>
                        <hr class="my-4">
                        <div class="small text-black-50">This theme is based on the Creative theme. A free to use, open source Bootstrap theme
                            created by <a href="http://startbootstrap.com">Start Bootstrap</a>.</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<footer class="bg-black small text-center text-white-50">
    <div class="container">
        Copyright &copy; {{ config('app.name') }} {{ 'now'|date("Y") }}
    </div>
</footer>
